[
  {
    "label": "Gil dot Ink",
    "image": "stamp-gildotink.gif",
    "link": "https://gil.ink/"
  },
  {
    "label": "Rust Red River",
    "image": "stamp-rustredriver.gif",
    "link": "https://rustredriver.com/"
  }
]
